# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Anne-Marie Mahfouf <annemarie.mahfouf@free.fr>, 2009.
# Anne-Marie Mahfouf <annma@kde.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:31+0200\n"
"PO-Revision-Date: 2009-12-11 14:57+0100\n"
"Last-Translator: Anne-Marie Mahfouf <annma@kde.org>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kdeplatformdependent.cpp:110
msgid ""
"Should the password be stored in the configuration file? This is unsafe."
msgstr ""
"Est-ce que le mot de passe doit être enregistré dans le fichier de "
"configuration ? Ceci est peu sûr."

#: kdeplatformdependent.cpp:111
msgid "Social Desktop Configuration"
msgstr "Configuration du bureau social"

#: kdeplatformdependent.cpp:207
msgid "Open Collaboration Providers"
msgstr "Fournisseurs de services de collaboration libres"
